## nemo 1.7.2

=== debian/changelog ===
nemo (1.7.2-1~ubuntu13.04.1) raring-backports; urgency=low

  * No-change backport to raring (LP: #1175133)

 -- Felix Geyer <debfx@ubuntu.com>  Wed, 01 May 2013 15:25:05 +0200

nemo (1.7.2-1) unstable; urgency=low

  * Initial release. (Closes: #692830)

 -- Nicolas Bourdaud <nicolas.bourdaud@gmail.com>  Fri, 22 Mar 2013 15:54:12 +0100
