## nemo 1.8.1+maya

=== debian/changelog ===
nemo (1.8.1+maya) olivia; urgency=low

  * 1.8.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 May 2013 13:29:40 +0100

nemo (1.8.0) olivia; urgency=low

  * 1.8.0

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 05 May 2013 13:21:54 +0100

nemo (1.7.6) olivia; urgency=low

  * 1.7.6

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 May 2013 17:07:54 +0100

nemo (1.7.5) olivia; urgency=low

  * 1.7.5

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Apr 2013 16:45:52 +0100

nemo (1.7.4) olivia; urgency=low

  * 1.7.4

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 27 Apr 2013 20:03:25 +0100

nemo (1.7.3) olivia; urgency=low

  * 1.7.3

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 15 Apr 2013 14:56:37 +0100

nemo (1.7.2) olivia; urgency=low

  * 1.7.2

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 22 Mar 2013 14:07:10 +0000

nemo (1.7.1) olivia; urgency=low

  * 1.7.1

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Feb 2013 16:29:56 +0000

nemo (1.1.2) nadia; urgency=low

  * 1.1.2

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 14 Nov 2012 12:02:03 +0000

nemo (1.1.1) nadia; urgency=low

  * 1.1.1

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 06 Nov 2012 16:37:43 +0000

nemo (1.1.0) nadia; urgency=low

  * 1.1.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 05 Nov 2012 18:47:31 +0000

nemo (1.0.9) nadia; urgency=low

  * 1.0.9

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Nov 2012 20:50:56 +0000

nemo (1.0.8) nadia; urgency=low

  * 1.0.8

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Nov 2012 12:55:13 +0000

nemo (1.0.7) nadia; urgency=low

  * 1.0.7

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Oct 2012 16:25:12 +0000

nemo (1.0.6) nadia; urgency=low

  * 1.0.6

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Oct 2012 15:33:14 +0100

nemo (1.0.5) nadia; urgency=low

  * nadia

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 20 Oct 2012 12:23:47 +0100

nemo (1.0.4) nadia; urgency=low

  * 1.0.4

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Oct 2012 13:43:14 +0100

nemo (1.0.3) maya; urgency=low

  * 1.0.3

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 01 Oct 2012 15:22:23 +0100

nemo (1.0.2) maya; urgency=low

  * 1.0.2

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 27 Sep 2012 14:27:20 +0100

nemo (1.0.1) maya; urgency=low

  * 1.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 19 Sep 2012 10:32:29 +0100

nemo (1.0.0) maya; urgency=low

  * Initial version, based on nautilus 3.4.2-0ubuntu3

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 18 Jul 2012 18:43:00 +0000
