## nemo 1.8.4

=== debian/changelog ===
nemo (1.8.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/01-disable-deprecated.patch:
    + Don't disable deprecated functions in rdeps, otherwise nemo FTBFS
      because it uses some deprecated functions. Closes: #740119.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 06 Mar 2014 00:13:58 +0100

nemo (1.8.4-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 01 Aug 2013 16:00:05 +0200

nemo (1.8.3-1) unstable; urgency=low

  * New upstream release.

 -- Benjamin Drung <bdrung@debian.org>  Sat, 15 Jun 2013 16:37:02 +0200

nemo (1.8.1-1) unstable; urgency=low

  * New upstream release.
  * Add gtksourceview syntax highlighting files to nemo-data.

 -- Benjamin Drung <bdrung@debian.org>  Thu, 09 May 2013 23:16:08 +0200
