=== debian/control ===
Source: nemo
Section: misc
Priority: optional
Maintainer: Nicolas Bourdaud <nicolas.bourdaud@gmail.com>
Uploaders: Benjamin Drung <bdrung@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               gnome-pkg-tools (>= 0.13),
               gobject-introspection (>= 0.9.12-4~),
               gtk-doc-tools (>= 1.4),
               intltool (>= 0.40.1),
               libatk1.0-dev (>= 1.32.0),
               libexempi-dev (>= 2.1.0),
               libexif-dev (>= 0.6.20),
               libgail-3-dev,
               libgirepository1.0-dev (>= 0.9.12),
               libglib2.0-dev (>= 2.31.9),
               libglib2.0-doc,
               libgnome-desktop-3-dev (>= 3.0.0),
               libgtk-3-dev (>= 3.3.18),
               libgtk-3-doc,
               libnotify-dev (>= 0.7.0),
               libx11-dev,
               libxext-dev,
               libxml2-dev (>= 2.7.8),
               libxrender-dev,
               libxt-dev,
               python-dev,
               shared-mime-info (>= 0.50),
               x11proto-core-dev
Homepage: http://www.github.com/linuxmint/nemo/
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-cinnamon/nemo.git
Vcs-Git: git://anonscm.debian.org/pkg-cinnamon/nemo.git

Package: nemo
Architecture: any
Depends: desktop-file-utils (>= 0.7),
         gsettings-desktop-schemas,
         gvfs (>= 1.3.2),
         libglib2.0-data,
         nemo-data (= ${source:Version}),
         shared-mime-info (>= 0.50),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: eject, gvfs-backends, librsvg2-common, nemo-fileroller
Suggests: eog, evince | pdf-viewer, totem | mp3-decoder, xdg-user-dirs
Description: File manager and graphical shell for Cinnamon
 Nemo is the official file manager for the Cinnamon desktop. It allows
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the Cinnamon
 desktop. It works on local and remote filesystems.
 .
 Several icon themes and components for viewing different kinds of files
 are available in separate packages.

Package: nemo-dbg
Section: debug
Priority: extra
Architecture: any
Depends: nemo (= ${binary:Version}), ${misc:Depends}
Description: File manager and graphical shell for Cinnamon (Debugging symbols)
 Nemo is the official file manager for the Cinnamon desktop. It allows
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the Cinnamon
 desktop. It works on local and remote filesystems.
 .
 This development package contains the debugging symbols of nemo and its
 extension library.

Package: libnemo-extension1
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Nemo component system facilities
 Nemo is the official file manager for the Cinnamon desktop. It allows
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the Cinnamon
 desktop. It works on local and remote filesystems.
 .
 This package contains the shared library needed by the nemo extensions.

Package: libnemo-extension-dev
Architecture: any
Section: libdevel
Depends: gir1.2-nemo-3.0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.31.9),
         libgtk-3-dev (>= 3.3.18),
         libnemo-extension1 (= ${binary:Version}),
         ${misc:Depends}
Description: Nemo component system facilities (development files)
 Nemo is the official file manager for the Cinnamon desktop. It allows
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the Cinnamon
 desktop. It works on local and remote filesystems.
 .
 This package contains the files needed to compile and link nemo extensions.

Package: gir1.2-nemo-3.0
Architecture: any
Section: libdevel
Depends: ${gir:Depends}, ${misc:Depends}
Description: libraries for nemo components - gir bindings
 Nemo is the official file manager for the Cinnamon desktop. It allows
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the Cinnamon
 desktop. It works on local and remote filesystems.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings.

Package: nemo-data
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Suggests: nemo
Description: File manager and graphical shell for Cinnamon (data files)
 Nemo is the official file manager for the Cinnamon desktop. It allows
 to browse directories, preview files and launch applications associated
 with them. It is also responsible for handling the icons on the Cinnamon
 desktop. It works on local and remote filesystems.
 .
 This package contains pictures, localization files and other data
 needed by nemo.
