=== debian/watch ===
version=3
https://github.com/linuxmint/nemo/tags .*/(\d.*)\.(?:tgz|tar\.(?:gz|bz2|xz))
