## nemo 2.0.8+lmde

=== debian/changelog ===
nemo (2.0.8+lmde) petra; urgency=low

  * 2.0.8

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2013 18:37:31 +0000

nemo (2.0.7) petra; urgency=low

  * 2.0.7

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 23 Nov 2013 13:39:58 +0000

nemo (2.0.6) petra; urgency=low

  * 2.0.6

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 11 Nov 2013 13:42:09 +0000

nemo (2.0.5) petra; urgency=low

  * 2.0.5

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 03 Nov 2013 15:53:05 +0000

nemo (2.0.4) petra; urgency=low

  * 2.0.4

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 Oct 2013 13:32:20 +0000

nemo (2.0.3) petra; urgency=low

  * 2.0.3

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 29 Oct 2013 10:40:51 +0000

nemo (2.0.2) petra; urgency=low

  * 2.0.2

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 Oct 2013 14:20:41 +0100

nemo (2.0.1) petra; urgency=low

  * 2.0.1

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Oct 2013 15:57:39 +0100

nemo (2.0.0) petra; urgency=low

  * 2.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 Oct 2013 16:36:43 +0100

nemo (1.9.1) petra; urgency=low

  * 1.9.1

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Sep 2013 14:21:12 +0100

nemo (1.8.5) olivia; urgency=low

  * 1.8.5

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Aug 2013 14:07:52 +0100

nemo (1.8.4) olivia; urgency=low

  * 1.8.4

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 09 Jul 2013 17:12:40 +0200

nemo (1.8.3) olivia; urgency=low

  * 1.8.3

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Jun 2013 12:55:17 +0100

nemo (1.8.2) olivia; urgency=low

  * 1.8.2

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 19 May 2013 21:08:35 +0100

nemo (1.8.1) olivia; urgency=low

  * 1.8.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 May 2013 13:29:40 +0100
