## nemo 2.0.8+maya

=== debian/changelog ===
nemo (2.0.8+maya) petra; urgency=low

  * 2.0.8

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2013 18:37:31 +0000
