## nemo 2.2.4

=== debian/changelog ===
nemo (2.2.4-2) unstable; urgency=low

  * Install typelib into multiarch libdir. (Closes: #762837)
    Thanks to Iain Lane for the fix.

 -- Margarita Manterola <marga@debian.org>  Sat, 27 Sep 2014 15:49:17 +0200

nemo (2.2.4-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.
  * Remove obsolete conffile: /etc/xdg/autostart/nemo-autostart.desktop.
    (Closes: #755764)
  * debian/control: cinnamon-translations->cinnamon-l10n.

  [ Maximiliano Curia ]
  * New patch: clang_FTBFS (Closes: #741866) Thanks to Nicolas Sévelin-
    Radiguet.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 13 Aug 2014 14:18:16 +0200

nemo (2.2.3-2) unstable; urgency=medium

  [ Margarita Manterola ]
  * Incorporate old NMU.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 16 Jul 2014 11:20:54 +0200

nemo (2.2.3-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.
  * Removed patches applied upstream:
    - ignore_files_dir_check
    - update_po_POTFILES.in

  [ Margarita Manterola ]
  * Added patch to handle translations correctly.
  * Added cinnamon-translations to Recommends.

 -- Margarita Manterola <marga@debian.org>  Sat, 12 Jul 2014 16:22:47 +0200

nemo (2.2.2-1) experimental; urgency=medium

  * New upstream release.
  * Install missing usr/share/polkit-1/actions/org.nemo.root.policy.

 -- Margarita Manterola <marga@debian.org>  Sat, 24 May 2014 19:28:37 +0200

nemo (2.2.1-1) experimental; urgency=medium

  * Update VCS fields.
  * New upstream release.
  * New patch: update_po_POTFILES.in
  * New patch: ignore_files_dir_check

 -- Maximiliano Curia <maxy@debian.org>  Mon, 19 May 2014 13:55:06 +0200

nemo (2.2.0-1) experimental; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release.
  * New maintainers (Closes: #745909)
  * Update build dependencies.
  * New patch: upstream-stop_gtk_stock_deprecated.diff
  * New patch: disable_po_check
  * Add autopkgtests.
  * Add abi-compliance-checker info.

  [ Margarita Manterola ]
  * New upstream release 2.2.0
  * Add myself to uploaders.
  * Remove unneeded upstream patch.
  * Remove disable_po_check patch.
  * Add more build dependencies.

 -- Margarita Manterola <marga@debian.org>  Mon, 28 Apr 2014 22:27:10 +0200
