=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,7 @@
 	--enable-gtk-doc \
 	$(NULL)
 
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
-
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
 %:
 	dh $@ --with autoreconf,python2,gir --parallel
@@ -20,6 +19,7 @@
 	dh_auto_configure -- $(CONFIGURE_EXTRA_FLAGS)
 
 override_dh_auto_test:
+	# Disable auto tests
 
 override_dh_strip:
 	dh_strip --dbg-package=nemo-dbg
@@ -30,5 +30,8 @@
 override_dh_python2:
 	dh_python2 -p nemo-data /usr/share/nemo
 
+override_dh_install:
+	dh_install --list-missing
+
 override_dh_installmime:
 	dh_installmime -pnemo-data
