## nemo 2.4.5+rebecca

=== debian/changelog ===
nemo (2.4.5+rebecca) betsy; urgency=medium

  * Fixed the growing size of the nemo statusbar in each new version of gtk

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Jan 2015 13:10:06 +0100

nemo (2.4.4) rebecca; urgency=medium

  * list-view: Don't reset zoom level when syncing statusbar zoom widget state.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 24 Nov 2014 09:11:57 +0100

nemo (2.4.3) rebecca; urgency=medium

  * Never allow root nemo to manage the desktop.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 22 Nov 2014 17:17:30 +0100

nemo (2.4.2) rebecca; urgency=medium

  * icon-container: Fix regression when renaming files in certain views -
  * Revert "places sidebar: set cells to a fixed height, seems to prevent residual"

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Nov 2014 22:35:46 +0100

nemo (2.4.1) rebecca; urgency=medium

  * Show UP button by default in the toolbar
  * Re-enabled the right click context menu on nemo toolbar navigation buttons
  * Recent files: show same open-with entries as normal folders
  * Sidebar: Fix expander state
  * Sidebar: workaround for icon render issue.  Don't allow the tree view to be unrestrained vertically.
  * Places sidebar: set cells to a fixed height, seems to prevent residual render issues

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Nov 2014 11:07:57 +0100

nemo (2.4.0) rebecca; urgency=medium

  * 2.4.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Oct 2014 16:23:56 +0100

nemo (2.3.0) unstable; urgency=medium

  * 2.3.0

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Jun 2014 14:44:35 +0100
