=== debian/control ===
--- 
+++ 
@@ -42,8 +42,7 @@
          gvfs (>= 1.3.2),
          libglib2.0-data,
          cinnamon-desktop-data,
-         cinnamon-translations,
-         cinnamon
+         cinnamon-translations
 Recommends: eject,
             librsvg2-common,
             gvfs-backends,
@@ -116,7 +115,7 @@
 
 Package: gir1.2-nemo-3.0
 Architecture: any
-Section: libdevel
+Section: introspection
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
@@ -131,7 +130,8 @@
 
 Package: nemo-data
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends},
+         python
 Suggests: nemo
 Description: data files for nemo
  Nemo is the official file manager and graphical shell for the
