## nemo 2.6.7

=== debian/changelog ===
nemo (2.6.7-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Tue, 07 Jul 2015 15:12:33 +0200

nemo (2.6.6-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.

  [ Margarita Manterola ]
  * Added patch imported from Ubuntu to add more files to POTFILES.in

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Thu, 18 Jun 2015 13:31:04 +0200

nemo (2.6.5-1) unstable; urgency=medium

  [ Fabio Fantoni ]
  * Drop eject from recommends. (Closes: #785513)
  * Added strict libnemo-extension1 dependency to nemo. (Closes: #785486)
  * New upstream release.

  [ Maximiliano Curia ]

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jun 2015 21:46:22 +0200

nemo (2.4.5-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release.
  * debian/patches: removed 2 patches applied upstream.

  [ Maximiliano Curia ]
  * Update copyright information.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 02 Mar 2015 15:54:36 +0100
